<div class="navbar">
    <div class="page-content">
        <a href="/">Home</a>
        <div class="dropdown">
            <button class="dropbtn">Sesiones
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a href="/sessions/13571/1">Aula 13571 - Grupo 1</a>
                <a href="/sessions/13571/2">Aula 13571 - Grupo 2</a>
                <a href="/sessions/13572/1">Aula 13572 - Grupo 1</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">Asistencia
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a href="/attendances/13571/1">Aula 13571 - Grupo 1</a>
                <a href="/attendances/13571/2">Aula 13571 - Grupo 2</a>
                <a href="/attendances/13572/1">Aula 13572 - Grupo 1</a>
            </div>
        </div>
        <div class="dropdown">
            <button class="dropbtn">Calendario
                <i class="fa fa-caret-down"></i>
            </button>
            <div class="dropdown-content">
                <a href="/calendar/13571">Aula 13571</a>
                <a href="/calendar/13572">Aula 13572</a>
            </div>
        </div>
    </div>
</div>

<style>
    body{
        font-family: sans-serif;
        margin: 0px;
    }
    .page-content{
        max-width: 1200px;
        margin: auto;
    }
    .navbar {
        overflow: hidden;
        background-color: #505865;
        font-family: Arial;
        margin-bottom: 50px;
    }

    .navbar a {
        float: left;
        font-size: 16px;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

    .dropdown {
        float: left;
        overflow: hidden;
    }

    .dropdown .dropbtn {
        font-size: 16px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

    .navbar a:hover, .dropdown:hover .dropbtn {
        background-color: #00c5d2;
    }

    .dropdown-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
    }

    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

    .dropdown-content a:hover {
        background-color: #ddd;
    }

    .dropdown:hover .dropdown-content {
        display: block;
    }
</style>